{
  "idStoreDescriptionIntro": "Is eispéireas ríomhphoist san aicme é Outlook for Windows atá saor in aisce do dhuine ar bith le Windows. Nasc agus comhordaigh do chuntais ríomhphoist phearsanta agus oibre agus d'fhéilirí go héasca in aip amháin. Scríobh ríomhphoist ghlana, bheachta agus faigh moltaí cliste le AI ionsuite. Cuir doiciméid agus grianghraif thábhachtacha i gceangal gan stró le nóta ar bith. Leis an leagan nua Outlook for Windows, is féidir leat smacht a chomóradh ar gach rud, saor in aisce. Gabhfaidh an aip seo áit aip Windows Mail, Calendar agus People a thosaíonn in 2024.",
  "idStoreDescriptionSubheaderOne": "Cuíchóirigh do chuntais ríomhphoist",
  "idStoreDescriptionParagraphOne": "Comhordaigh ilbhoscaí isteach agus féilirí in aip amháin. Seol, faigh, agus athraigh go héasca idir do chuntais ríomhphoist éagsúla, lena n-Outlook.com, Gmail, Yahoo! Mail, iCloud, agus a thuilleadh.",
  "idStoreDescriptionSubheaderTwo": "Scríobh ríomhphoist níos éifeachtaí",
  "idStoreDescriptionParagraphTwo": "Cabhraigh chun do chuid abairtí a choinneáil beacht agus gan earráidí le moltaí ó Outlook agus tú ag scríobh,* agus cuir snas ar do chuid ríomhphost agus iad gairmiúil le seiceálacha cliste litrithe agus gramadaí.",
  "idStoreDescriptionSubheaderThree": "Feabhsaigh do bhosca isteach",
  "idStoreDescriptionParagraphThree": "Bí eagraithe agus bain taitneamh as roinnt gnéithe chun cabhrú leat do dhomhan a chomhordú níos fearr. Sceidealaigh ríomhphoist a sheolfar roimh ré, cealaigh ríomhphost seolta laistigh de dheich soicind, agus faigh meabhrúcháin chun obair bhreise a dhéanamh ar chomhráite tábhachtacha. Faigh rochtain ar chomhaid OneDrive díreach ó do bhosca isteach Outlook agus úsáid aipeanna ghréasáin Word, Excel agus PowerPoint saor in aisce — foirfe chun eagarthóireachtaí tapa agus nótaí tráchta a dhéanamh.",
  "idStoreDescriptionSubheaderFour": "Bosca isteach a bhfuil cuma níos mó ort",
  "idStoreDescriptionParagraphFour": "Pearsantaigh Outlook chun oiriúnú do chuid riachtanais agus do stíl uathúil. Roghnaigh breis is 50 téamanna agus clófhoireann, pionnáil ríomhphoist thábhachtacha le barr do bhosca isteach, agus saincheap an líon ríomhphost is mian leat a fheiceáil i do bhosca isteach le roghanna amhairc scóipúila, teolaí agus neata.",
  "idStoreDescriptionParagraphFive": "Tairgeann an Outlook for Windows nua cuid de na gnéithe agus na cumraicí is mó tóir ón Outlook for Windows reatha agus Outlook.com, chomh maith le huirlisí nua éagsúla, agus beidh níos mó fós le teacht. Bain úsáid as in éineacht lenár aipeanna saor in aisce iOS agus Android chun eispéireas aontaithe, gan uaim a bheith agat sa bhaile agus de shíor sa siúl. Is leagan saor in aisce é, a dtacaítear leis, le haghaidh custaiméirí nach bhfuil síntiús íoctha acu. Má úsáideann tú seirbhís ríomhphoist saor in aisce ar nós Outlook.com, Hotmail, nó Gmail gan síntiús Microsoft 365, feicfidh tú fógraí sna aipeanna nua Outlook for Windows.",
  "idStoreDescriptionParagraphSix": "Chun eispéireas gan fógraí agus le stóras bhosca ríomhphoist fairsingithe, féadfaidh tú síntiús nua Microsoft 365 Basic, Personal, nó Family a cheannach chun aon fhógraíocht a fhreastalaíonn ar Microsoft a bhaint. Chun tuilleadh faisnéise a fháil, téigh go dtí microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Síntiús Microsoft 365 de dhíth",
  "idNativeHostStoreTitle": "Outlook le haghaidh Windows",
  "idSearchSynonymMail": "Ríomhphost",
  "idSearchSynonymCalendar": "Féilire",
  "idSearchSynonymEmail": "Ríomhphost"
}